{
  "TEAM":"Takım",
  "MATCH":"Maç",
  "TEAMS":"Takımlar",
  "SQUAD":"Kadro",
  "STATS":"İstatistikler",
  "MATCHES":"Maçlar",
  "LOADING":"Yükleniyor...",
  "TOP_STATS":"Üst İstatistikler",
  "AVERAGE_POSSESSION":"Ortalama topa sahip olma",
  "DUELS_WON":"Kazanılan mücadeleler",
  "PASSING_ACCURACY":"Pas isabeti",
  "GOALS_PER_GAME":"Oyun başına atılan gol",
  "ASSISTS":"Asist",
  "GOALS_ASSISTS":"Goller & asistler",
  "YELLOW_CARDS":"Sarı Kartlar",
  "RED_CARDS":"Kırmızı kartlar",
  "GAMES_PLAYED":"Yapılan maçlar",
  "GOALS":"Gol",
  "HEADED_GOALS":"Kafayla atılan goller",
  "DUELS":"Mücadeleler",
  "OFFSIDES":"Ofsaytlar",
  "TODAY":"Bugün",
  "YESTERDAY":"Dün",
  "TOMORROW":"Yarın",
  "ATTACK":"Forvet",
  "TOTAL_SHOTS":"Toplam şut",
  "SHOT_ACCURACY":"Şut isabeti",
  "GOALS_FROM_INSIDE_BOX":"Ceza sahasından atılan goller",
  "GOALS_FROM_OUTSIDE_BOX":"Ceza sahası dışından atılan goller",
  "GOALS_FROM_SET_PIECES":"Duran toptan atılan goller",
  "PENALTIES":"Penaltılar",
  "PENALTY_SUCCESS":"Penaltı kesinligi",
  "GOALS_CONCEDED":"Yenilen goller",
  "GOALS_CONCEDED_PER_GAME":"Oyun başına yenilen gol",
  "CLEAN_SHEETS":"Gol yemeden tamamlanan maç",
  "DEFENCE":"Defans",
  "TACKLES":"Top çalma",
  "TACKLES_WON":"Çalınan top sayısı",
  "CLEARANCES":"Uzaklaştırma",
  "BLOCKED_SHOTS":"Kurtarılan şutlar",
  "DISTRIBUTION":"Maç",
  "INTERCEPTIONS":"Araya girme",
  "TOTAL_CROSSES":"Toplam çapraz paslar",
  "SUCCESSFUL_CROSSES":"Başarılı çapraz paslar",
  "FOUL_WON":"Alınan fauller",
  "DISCIPLINE":"Cezalar",
  "FOUL_AGAINST":"Yapılan fauller",
  "PENALTIES_CONCEDED":"Verilen Penaltılar",
  "GENERAL_PLAY":"Genel Oyun",
  "NUMBER":"Numara",
  "AGE":"Yaş",
  "PLEASE_WAIT":"Yakıninda",
  "LOGOUT":"Oturumu kapat",
  "TABLE":"Puan Durumu",
  "SCHEDULE":"Zamanlama",
  "GP":"Gp.",
  "DIFF":"Fark.",
  "PT":"Pt.",
  "COMING_SOON":"Yakıninda",
  "MATCHDAY":"Maç günü",
  "KNOCKOUT":"Nakavt",
  "STATISTICS":"İstatistikler",
  "TEAMS_LIST":"Takım Listesi",
  "SELECT_MATCHDAY":"Match günü seçin",
  "HIGHLIGHTS":"Özetler",
  "INFO":"Bilgi",
  "MATCH_FACTS":"Maç Gerçekleri",
  "PRELIMINARY":"Maç Öncesi",
  "POSTLIMINARY":"Maç Sonrası",
  "WHO_WILL_WIN":"Kim kazanacak?",
  "HOME_WINS":"İç Saha Galibiyeti",
  "AWAY_WINS":"Deplasman Galibiyeti",
  "DRAW":"Beraberlik",
  "VOTES":"oy",
  "TIME_TO_START":"Başlama zamanı",
  "HOME":"Ana sayfa",
  "LIVE":"Canlı",
  "OVERVIEW":"Bir Bakış",
  "LIVE_TICKER":"Canlı Skor",
  "LIVE_STATISTICS":"Canlı İstatistikler",
  "LINEUP":"Diziliş",
  "DATE":"Tarih",
  "REFEREE":"Hakem",
  "STADIUM":"Stadyum",
  "VIEWERS":"Seyirciler",
  "GROUP":"Grup",
  "POSTPONED":"Ertelendi",
  "PRE_MATCH":"Maç henüz başlamadı.",
  "FIRST_HALF":"Birinci Devre",
  "HALF_TIME":"Devre Arası",
  "SECOND_HALF":"İkinci Devre",
  "EXTRA_FIRST_HALF":"Birinci Devre Uzatması",
  "EXTRA_SECOND_HALF":"İkinci Devre Uzatması",
  "SHOOT_OUT":"Maç sonu penaltıları",
  "FULL_TIME":"Maç bitti",
  "ABANDONED":"Maç ertelendi \/ iptal edildi",
  "MEDIA":"Ortam",
  "ALL_TEAMS":"Tüm takımlar",
  "PENALTY":"Penaltı",
  "OWN_GOAL":"Kendi kalesine gol",
  "NEW":"Yeni",
  "EVENT":"Olay",
  "EVENTS":"Olaylar",
  "MIDFIELD":"Orta Saha",
  "GOALKEEPER":"Kaleci",
  "STANDINGS":"Durumlar",
  "AWAY":"Deplasman",
  "FOR":"için",
  "POSSESSION":"Topa Sahip Olma",
  "AERIAL_DUELS_WON":"Kazanılan hava mücadelesi",
  "CORNERS":"Kornerler",
  "SHOTS_ON_TARGET":"Kaleyi bulan şutlar",
  "SHOTS_ON_BAR":"Direkte patlayan şutlar",
  "SHOTS_FROM_INSIDE_BOX":"Ceza sahası içinden şutlar",
  "SHOTS_FROM_OUTSIDE_BOX":"Ceza sahası dışından şutlar",
  "TOTAL_PASSES":"Toplam pas",
  "LONG_PASSES":"Uzun paslar",
  "PASSING_ACCURACY_OPP_HALF":"Karşı yarı sahada pas isabeti",
  "PASSING_ACCURACY_OWN_HALF":"Kendi yarı sahasında pas isabeti",
  "FOULS_CONCEDED":"Kendisine yapılan fauller",
  "FULL_DATE_FORMAT":"Do MMM, dddd, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"oy",
  "ONEPLAYER_OPENS_SOON":"One Player yakında açılıyor.",
  "ONEPLAYER_LEADER":"Mevcut lideri",
  "ONEPLAYER_WINNER":"Kazanan",
  "ONEPLAYER_PICK_NOW":"Şimdi  seç",
  "ONEPLAYER_WHO":"Senin tak oyuncu kim?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Sen seçtin",
  "ONEPLAYER_ALL_RANKINGS":"Tüm sıralamaları göster",
  "ONEPLAYER_RIGHT":"Haklısın!",
  "ABOUT":"Hakkında",
  "NEWS":"Haberler",
  "TOP_COMPETITIONS":"En önemli turnuvalar",
  "COMPETITIONS":"Şampiyonalar",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Gözat",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Milli takım",
  "ABOUT_HEADER":"Alman tele Kanunu (TMG) ve Alman devlet yayın anlaşması (RStV) bakımından sorumlu:",
  "ABOUT_DIRECTOR":"Genel Müdür:",
  "ABOUT_TAX_NUMBER":"KDV No:",
  "ABOUT_COURT":"Yerel mahkeme, Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"İletişim",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Gizlilik Politikası",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Şartlar ve Koşullar",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Defans",
  "MIDFIELDER":"Orta saha",
  "FORWARD":"Forvet",
  "SUBSTITUTIONS":"Yedekler",
  "NO_GAME_TODAY":"Bugün maç yok.",
  "ALL_MATCHES":"Tüm Maçlar"
}